## sys_tssi_64_infinix-user 10 QP1A.190711.020 105558 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6768
- Codename: Infinix-X682B
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 10
- Kernel Version: 4.14.141
- Id: QP1A.190711.020
- Incremental: 210506V392
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X682B-GL/Infinix-X682B:10/QP1A.190711.020/210506V335:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-10-QP1A.190711.020-105558-release-keys
- Repo: infinix/Infinix-X682B
